commons-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From sebb <seb...@gmail.com>
Subject [DBUTILS] Test code still requires Java 1.6
Date Fri, 19 Aug 2011 15:00:29 GMT
QueryRunnerTest imports java.util.concurrent.RunnableFuture which
requires Java 1.6

---------------------------------------------------------------------
To unsubscribe, e-mail: dev-unsubscribe@commons.apache.org
For additional commands, e-mail: dev-help@commons.apache.org


Mime
View raw message